*{
    box-sizing: border-box;
}
body{
    margin: 0;
    background-color:cadetblue;
}
.container{
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.naslov{
    display: flex;
    justify-content: center;
}
.likovi{
    display: flex;
    justify-content: center;
    flex-basis: 200px;
    flex-wrap: wrap;
}
.lik1{
    border: 3px solid black;
    border-radius: 15px;
    background-color: lightgrey ;
    max-width: 350px;
    padding: 10px;
    margin: 10px;
    flex-grow: 1;
    text-align: center;
}
.lik1:hover{
    background-color: grey;
}